Assistance

Any question? Read the FAQ or contact our helpdesk

Specify if it's possible:

  • Personal Code
  • Date and time of the Sign-in that failed
  • place (Campus-Building, room)
  • Operating system
  • Problem description
  • The tests that were carried out and their results

Basic info (print version)

This poster summarize the basic info to access the network. You can download it, print it and hang it where it can be useful to users.

Wi-fi_wired_connection.pdf


FAQ

What devices may access the "polimi-protected" and "eduroam" networks?

All devices with wireless connectivity and operating system certified WPA Enterprise, for example:

  • Laptop with Windows XP Service Pack 2 or later
  • Laptop with Windows Vista Service Pack 1 or later
  • Laptop with Windows 7, 8 or 10
  • Laptop with MacOSx 10.4 or higher
  • Linux
  • PDA/Smartphone with Windows Phone 8.1  or higher
  • PDA/Smartphone with Symbian S60 or higher
  • PDA/Smartphone with Android 2.1 or higher
  • IPhone/IPod WI-FI

For other operating systems (Palm OS, Blackberry) see the manufacturer sites for the network configuration (WPA/WPA2 Enterprise with EAP-TLS authentication and AES encryption).

Please disable any tethering or sharing features when you are inside the University, the WiFi network is less efficient as it is subject to interference.

Can I use my mail program (Outlook, Eudora, Thunderbird....) on the Polytechnic Wi-Fi network (Polimi, Polimi Protected, Eduroam)?

You can use any mail client to each provider by using the following protocols:

  • to receive: IMAPS (tcp 993) e POP3S (tcp 995)
  • to send: SMTPS (tcp 465) and SMTP SUBMISSION VIA STARTTLS (tcp 587)

Access issues with Android 4.(version)

Android 4.(version) introduced a bug that prevents proper connection to wifi networks polimi-protected / eduroam.

Devices may stop working after a system update that introduces the bug.

For more information:

 

 

Error message: "Unable to connect to the selected network. The network may no longer be within the range. Update the list of available networks and try connecting again."

You need to update the driver for the wireless card to the latest version available on the manufacturer's website. For Atheros cards refer to website www.atheros.cz

After installation, the Windows7/Vista configuration tool  gives error (Failed POLIMI-protected ... retrying ...) and the computer does not connect either to "POLIMI-protected" or to "eduroam".

Update the operating system (Windows Update) and the wifi network card driver. Rerun the tool.

When I connect to the network "POLIMI" and I try to download the Mac OS X Lion "POLIMI-protected" or "eduroam" configuration I get an empty file (zero bytes).

Newly connected to the network "POLIMI", with Mac OS X Lion, it automatically opens a window "mod" of Safari, before continuing close it and open Safari manually .

  Italiano    English